# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = snapd-glib-docs
pkgbase = snapd-glib
xdata = pkgtype=split
pkgver = 1.70-1
pkgdesc = Glib library for communicating with snapd (documentation)
url = https://github.com/canonical/snapd-glib
builddate = 1752158856
packager = Manjaro Build Server <build@manjaro.org>
size = 10001548
arch = aarch64
license = LGPL-2.0-only OR LGPL-3.0-only
provides = libsnapd-glib-2.so=1
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
